Problem with HPOVLIC during upgrade to HP-UX 11i v3 (172 Views)
Reply
Frequent Advisor
ashutosh99
Posts: 43
Registered: ‎12-04-2012
Message 1 of 2 (172 Views)

Problem with HPOVLIC during upgrade to HP-UX 11i v3

Hi All,

 

I recently upgraded my itanium box to 11i v3 VSE from 11i v2 EOE. Now, When I run swverify I get an error regarding HPOVLIC . Can anyone please explain to me as to what HPOVLIC does and if it a required product for HP-UX 11i v3 VSE Sept'12 release. 

 

The output of the swverify is as follows:

# swjob -a log server-0206 @ server:/
======= 02/09/13 07:05:36 PST BEGIN verify AGENT SESSION (pid=29383)
(jobid=server-0206)

* Agent session started for user "root@server". (pid=29383)

* Beginning Analysis Phase.
* Target: server:/
* Target logfile: server:/var/adm/sw/swagent.log
* Reading source for file information.
ERROR: The product "HPOVLIC,l=/,r=4.32.000" is not compatible with
this system's architecture or operating system. If the OS has
been updated since this product was installed, a newer version
should be installed if available.
* Configured HPOVLIC.HPOVLIC,l=/,r=4.32.000
* Configured HPOVLIC.HPOVLICJ,l=/,r=4.32.000

* Summary of Analysis Phase:
Verified HPOVLIC.HPOVLIC,l=/,r=4.32.000
Verified HPOVLIC.HPOVLICJ,l=/,r=4.32.000
* 2 of 2 filesets had no Errors or Warnings.
ERROR: The Analysis Phase had errors. See the above output for
details.


======= 02/09/13 07:05:40 PST END verify AGENT SESSION (pid=29383)
(jobid=server-0206)

 

Thanks,

Ashutosh

 

Honored Contributor
Matti_Kurkela
Posts: 6,271
Registered: ‎12-02-2001
Message 2 of 2 (162 Views)

Re: Problem with HPOVLIC during upgrade to HP-UX 11i v3

HPOVLIC is a licensing component used by application software of the HP OpenView family, e.g. Network Node Manager (NNM) and/or OpenView Operations (OVO).

 

If you don't have any OpenView applications installed on your server, you can remove HPOVLIC. It may have been installed because 11i v2 EOE included a license for OVO management agents and/or trial licenses for OVO/NNM servers, if I recall correctly.

 

If you have some OpenView application(s) installed, you should probably update them too to match your new OS version. When you do it, the HPOVLIC should be automatically updated at the same time.

 

The HPOVLIC version 4.32 seems to be very old: according to a quick Google search, HPOVLIC version 5.40.010 was released in July 2006.

MK
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.